Subject: Re: Silicon based IBIS models

From: [email-masked] (Syed Huq)
Date: Fri, 7 Feb 97 09:09:53 PST

Hans,

You may use the [email-masked]' E-mail reflector for IBIS spec/use
related questions. You are correct, we do not yet have a way of posting questions
from the web site.

What I have done for our model generation is to delete data in the linear
regions if the data points exceed the 100 points limitation. I am not aware
of tools available that can readily do this but if there is, I am sure someone
from the IBIS community will respond to this.

Regards,
Syed
National Semiconductor.

> From [email-masked] Fri Feb  7 05:55:05 1997
> Date: Fri, 07 Feb 1997 14:52:36 +0100
> From: "H.M.Hilbig" <[email-masked]>
> Organization: EMSLP
> X-Mailer: Mozilla 3.0 (WinNT; I)
> To: [email-masked]
> Cc: [email-masked], [email-masked]
> Subject: Silicon based IBIS models
> Content-Type> : > text/plain> ; > charset=us-ascii> 
> Content-Transfer-Encoding: 7bit
> 
> HI,
> there is no real IBIS contact listed on the Internet home page and I
> have just requested to be set up on the mail reflector. But I have an
> immediate question I would be glad to get answered or relayed to the
> right person:
> 
> We plan to generate Silicon based IBIS models from characterization data
> we have available anyhow. It is required that the IBIS data does not
> exceed 100 measure points, while our DC curves usually have around 300
> measure points across any sweep range.
> Now the question: 
> We could simply 'delete' equidistant samples from the x-axis, thus
> reducing the amount of measurements from 300 to 100. This bears the risk
> that we skip important non linear information of the curve. We could
> develop an algorithm which deletes samples of the curve's linear
> regions, resulting in a 'linearity' weight distribution of the 100
> measurement samples. Is this an overkill? Are tools out in the field
> which could parse 300+ samples to 100 samples curves for IBIS?
> 
> Thanks for some experienced feedback,
> 
> Best regards,
> Hans M Hilbig Texas Instruments Germany
> e-mail: [email-masked], phone: +49-8161-804126
>